<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport"    content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author"      content="Sergey Pozhilov (GetTemplate.com)">

    <title>Right Sidebar template - Progressus Bootstrap template</title>

    <link rel="shortcut icon" href="assets/images/gt_favicon.png">

    <link rel="stylesheet" media="screen" href="http://fonts.googleapis.com/css?family=Open+Sans:300,400,700">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">

    <!-- Custom styles for our template -->
    <link rel="stylesheet" href="assets/css/bootstrap-theme.css" media="screen" >
    <link rel="stylesheet" href="assets/css/main.css">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="assets/js/html5shiv.js"></script>
    <script src="assets/js/respond.min.js"></script>
    <![endif]-->
</head>

<body>
<!-- Fixed navbar -->
<div class="navbar navbar-inverse navbar-fixed-top headroom" >
    <div class="container">
        <div class="navbar-header">
            <!-- Button for smallest screens -->
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse"><span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
            <a class="navbar-brand" href="index.html"><img style = "width:120px;margin-top: -30px;" src="assets/images/log.jpg" alt="Association Musc"></a>
        </div>
        <div class="navbar-collapse collapse">
            <ul class="nav navbar-nav pull-right">
                <li class="active"><a href="index.html">Accueil</a></li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">Qui sommes nous <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                        <li><a href="sidebar-left.html">Notre histoire</a></li>
                        <li class="active"><a href="sidebar-right.html">Notre engagement</a></li>
                    </ul>
                </li>
                <li><a href="about.html">Mosquée dignité</a></li>
                <li><a href="about.html">Nos activités</a></li>
                <li><a href="about.html">Nous soutenir</a></li>
                <li><a href="about.html">Actus</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</div>
<!-- /.navbar -->

<header id="head" class="secondary"></header>

<!-- container -->
<div class="container">

    <ol class="breadcrumb">
        <li><a href="index.html">Accueil</a></li>
        <li class="active">Notre histoire</li>
    </ol>

    <div class="row">

        <!-- Article main content -->
        <article class="col-md-8 maincontent">
            <header class="page-header">
                <h1 class="page-title"><strong>Notre histoire</strong></h1>
            </header>
            <p>
                Créée en juin 2013, l’Association des MUSulmans de Colombes (MUSC) est la réunion de 7 associations, largement impliquées dans la vie sociale, éducative et culturelle de la commune.



                MUSC est née d’un constat simple : L’offre en lieux de culte dans notre ville n’est pas satisfaisante face aux besoins. En effet, la ville de Colombes ne disposait que d’un seul véritable lieu de culte musulman, à savoir la mosquée Mohamed V, une des plus anciennes du département des Hauts-de-Seine. Mais sa position excentrée répondait essentiellement aux besoins des colombiens des quartiers des Fossés-Jean, de la gare du stade et d’Asnières (Mourinoux). Beaucoup de monde se retrouvait ainsi à devoir migrer quotidiennement dans les lieux de culte des villes avoisinantes, eux-mêmes en état de saturation.



                Face à ce constat, nous avons organisé en 2012 une campagne de sensibilisation auprès des fidèles afin d’évaluer leurs besoins :

                Plus de 1800 personnes ont alors répondu à notre enquête et nous ont permis de concevoir l’ensemble du projet. Partant de cette situation, nous avons crée l'association.

                1300 personnes ont signé en 2014 notre pétition de soutien au projet Dignité et à l’association MUSC



                En parallèle, nous avons engagé des discussions auprès de la mairie, avec un accord de principe sur un terrain situé dans le quartier petit colombes / les grèves. Cependant le contexte actuelle difficile, du point de vue sécuritaire et du traitement médiatique a ralenti l’avancée du projet. Le changement de mairie a même remis en cause le projet, coupant ainsi les relations avec notre équipe, et préférant maximiser la valeur foncière du terrain pour la construction de logements. Une procédure juridique est actuellement en cours.

                ​

                Malgré ces épreuves, nous louons depuis 2015 un local entièrement rénové et mis aux normes ERP. Ce centre constitue la première phase du projet. Toutefois, ce lieu pouvant accueillir jusqu’à 430 personnes, ne réponds qu’à 10% du besoin que nous avions recensé.



                C’est pourquoi, nous avons aujourd’hui besoin de vous plus que jamais. En tant que musulmans et habitants de colombes, C'est par votre implication que nous pourrons mener à bien notre mission : construire une seconde mosquée digne de ce nom.</p>
        </article>
        <!-- /Article -->

        <!-- Sidebar -->
        <aside class="col-md-4 sidebar sidebar-right">

          <!--  <div class="row widget">
                <div class="col-xs-12">
                    <h4>Lorem ipsum dolor sit</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Facere, ratione delectus reiciendis nulla nisi pariatur molestias animi eos repellat? Vel.</p>
                </div>
            </div>-->
            <div class="row widget">
                <div class="col-xs-12">
                    <br/>
                    <br/>
                    <p><img src="assets/images/1.jpg" alt=""></p>
                </div>
            </div>
            <div class="row widget">
                <div class="col-xs-12">
                   <!-- <h4>Lorem ipsum dolor sit</h4>-->
                    <br/>
                    <p><img src="assets/images/2.jpg" alt=""></p>
                    <!--<p>Qui, debitis, ad, neque reprehenderit laborum soluta dolor voluptate eligendi enim consequuntur eveniet recusandae rerum? Atque eos corporis provident tenetur.</p>-->
                </div>
            </div>

        </aside>
        <!-- /Sidebar -->

    </div>
</div>	<!-- /container -->


<footer id="footer" class="top-space">

    <div class="footer1">
        <div class="container">
            <div class="row">

                <div class="col-md-3 widget">
                    <h3 class="widget-title">Contact</h3>
                    <div class="widget-body">
                        <p>+234 23 9873237<br>
                            <a href="mailto:#">some.email@somewhere.com</a><br>
                            <br>
                            234 Hidden Pond Road, Ashland City, TN 37015
                        </p>
                    </div>
                </div>

                <div class="col-md-3 widget">
                    <h3 class="widget-title">Follow me</h3>
                    <div class="widget-body">
                        <p class="follow-me-icons clearfix">
                            <a href=""><i class="fa fa-twitter fa-2"></i></a>
                            <a href=""><i class="fa fa-dribbble fa-2"></i></a>
                            <a href=""><i class="fa fa-github fa-2"></i></a>
                            <a href=""><i class="fa fa-facebook fa-2"></i></a>
                        </p>
                    </div>
                </div>

                <div class="col-md-6 widget">
                    <h3 class="widget-title">Text widget</h3>
                    <div class="widget-body">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi, dolores, quibusdam architecto voluptatem amet fugiat nesciunt placeat provident cumque accusamus itaque voluptate modi quidem dolore optio velit hic iusto vero praesentium repellat commodi ad id expedita cupiditate repellendus possimus unde?</p>
                        <p>Eius consequatur nihil quibusdam! Laborum, rerum, quis, inventore ipsa autem repellat provident assumenda labore soluta minima alias temporibus facere distinctio quas adipisci nam sunt explicabo officia tenetur at ea quos doloribus dolorum voluptate reprehenderit architecto sint libero illo et hic.</p>
                    </div>
                </div>

            </div> <!-- /row of widgets -->
        </div>
    </div>

    <div class="footer2">
        <div class="container">
            <div class="row">

                <div class="col-md-6 widget">
                    <div class="widget-body">
                        <p class="simplenav">
                            <a href="#">Home</a> |
                            <a href="about.html">About</a> |
                            <a href="sidebar-right.html">Sidebar</a> |
                            <a href="contact.html">Contact</a> |
                            <b><a href="signup.html">Sign up</a></b>
                        </p>
                    </div>
                </div>

                <div class="col-md-6 widget">
                    <div class="widget-body">
                        <p class="text-right">
                            Copyright &copy; 2014, Your name. Designed by <a href="http://gettemplate.com/" rel="designer">gettemplate</a>
                        </p>
                    </div>
                </div>

            </div> <!-- /row of widgets -->
        </div>
    </div>
</footer>





<!-- JavaScript libs are placed at the end of the document so the pages load faster -->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script src="http://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
<script src="assets/js/headroom.min.js"></script>
<script src="assets/js/jQuery.headroom.min.js"></script>
<script src="assets/js/template.js"></script>
</body>
</html>
